<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_81585</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-01-20 09:37:56</property>
  <property name="sku" type="text">4_81585</property>
  <property name="Batchcode" type="text">KWA_100281528</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale height="2372" tile_width="874" rows="3" width="3493" tile_height="791" value="100.0" cols="4"/>
   <scale height="1186" tile_width="873" rows="2" width="1746" tile_height="593" value="50.0" cols="2"/>
   <scale height="695" tile_width="1024" rows="1" width="1024" tile_height="695" value="29.3" cols="1"/>
   <scale height="521" tile_width="768" rows="1" width="768" tile_height="521" value="22.0" cols="1"/>
   <scale height="347" tile_width="512" rows="1" width="512" tile_height="347" value="14.7" cols="1"/>
   <scale height="173" tile_width="256" rows="1" width="256" tile_height="173" value="7.3" cols="1"/>
   <scale height="86" tile_width="128" rows="1" width="128" tile_height="86" value="3.7" cols="1"/>
  </scales>
  <images maxHeight="2372" name="a_" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
